<?php
// created: 2022-12-13 04:46:19
$mod_strings = array (
  'LBL_TEAM' => 'Equipes',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Id Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a:',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de Introdução',
  'LBL_DATE_MODIFIED' => 'Data da modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado por',
  'LBL_CREATED_ID' => 'Criado por Id',
  'LBL_DOC_OWNER' => 'Dono do Documento',
  'LBL_USER_FAVORITES' => 'Usuários Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Deletado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado pelo Usuário',
  'LBL_MODIFIED_USER' => 'Modificado pelo Usuário',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_LIST_FORM_TITLE' => 'Controlled_Documents Lista',
  'LBL_MODULE_NAME' => 'Controlled_Documents',
  'LBL_MODULE_TITLE' => 'Controlled_Documents',
  'LBL_MODULE_NAME_SINGULAR' => 'Controlled_Document',
  'LBL_HOMEPAGE_TITLE' => 'Minha Controlled_Documents',
  'LNK_NEW_RECORD' => 'Criar Controlled_Document',
  'LNK_LIST' => 'Visualização Controlled_Documents',
  'LNK_IMPORT_M04_CONTROLLED_DOCUMENT' => 'Import Controlled_Document',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Controlled_Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Cadeia de atividades',
  'LBL_M04_CONTROLLED_DOCUMENT_SUBPANEL_TITLE' => 'Controlled_Documents',
  'LBL_NEW_FORM_TITLE' => 'Novo Controlled_Document',
  'LNK_IMPORT_VCARD' => 'Import Controlled_Document vCard',
  'LBL_IMPORT' => 'Import Controlled_Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Controlled_Document record by importing a vCard from your file system.',
);